
Gruppo Ticino - Task / Tâche #4138

Task / Tâche # 4122 (Needs Work): Accesso,impostazioni ed iscrizione membri a mailing list sezione ticino

Mailing List problema messaggio conferma sottoscrizione

05 December 2012 23:28 - Kira May

Status: Needs Work Start date: 05 December 2012

Priority: High Due date: 22 April 2013

Assignee: bacco % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I messaggi automatici ad avvenuta iscrizione (così come in caso di disiscrizione) alla nostra mailing list devono funzionare in maniera

impeccabile! In caso di problemi con la password di accesso rivolgersi a Kira in privato.

DESCRIZIONE BUG:

- primo test, nuova richiesta d'iscrizione:

i detentori della lista ricevono mail per approvazione d'iscrizione, l'iscritto non riceve notifica di sottoscrizione alla mailing list

(messaggio di benvenuto)

- secondo test, iscrizioni di gruppo:

i detentori della lista ricevono conferma delle iscrizioni ma gli iscritti non ricevono né conferma né messaggio di benvenuto

History

#1 - 19 December 2012 17:54 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:11 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 23 January 2013 19:39 - Kira May

Hello there, è passato ormai un mese... cosa vogliamo fare?

#4 - 30 January 2013 19:56 - Kira May

- Due date changed from 10 February 2013 to 17 March 2013

- Priority changed from Normal to High

#5 - 18 March 2013 00:00 - admin

- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 21 March 2013 00:00 - admin

- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 24 March 2013 00:00 - admin

- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#8 - 27 March 2013 00:00 - admin

- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 30 March 2013 00:00 - admin

- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 02 April 2013 00:00 - admin

- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 05 April 2013 00:00 - admin

- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 08 April 2013 00:00 - admin

- Due date changed from 07 April 2013 to 10 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 11 April 2013 00:00 - admin

- Due date changed from 10 April 2013 to 13 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 14 April 2013 00:00 - admin

- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 17 April 2013 00:00 - admin

- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 20 April 2013 00:00 - admin

- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
